/*
 Theme Name:   Gentium Child
 Theme URI:    https://themeforest.net/user/Pixerex/gentium
 Description:  Gentium Child Theme
 Author:       Pixerex
 Author URI:   https://themeforest.net/user/Pixerex/portfolio
 Template:     gentium
 Version:      1.0.0
*/


/* Child Mobile Navigation Fix */
.pr__mobile__nav.uk-offcanvas{z-index:99999}.uk-offcanvas-bar{width:100vw;background-color:#000;-webkit-transition:700ms cubic-bezier(0.17,0.67,0,1.01);-o-transition:700ms cubic-bezier(0.17,0.67,0,1.01);transition:700ms cubic-bezier(0.17,0.67,0,1.01)}.offcanvas_anime .uk-offcanvas-bar{left:auto;right:-100vw}@keyframes uk-fade-right{0%{opacity:0;transform:translateX(40px)}100%{opacity:1;transform:translateX(0)}}
/* Child Mobile Navigation Fix End */

/* Child Theme Custom CSS */
.elementor-template-full-width .section-title .page-title-inner h1.entry-title, 
.section-title .page-title-inner h1.entry-title{display: block; line-height: normal; margin: 0;}
/*.blog .section-title .page-title-inner h1.entry-title{display: none; line-height: normal; margin: 0;}*/
.elementor-template-full-width .section-title.thumbnail-bg, .elementor-page .section-title.thumbnail-bg,
.blog .section-title.thumbnail-bg{padding-top: 270px; padding-bottom: 100px;}
.single-post .single-post-heade-content{text-align: left;}
.single-post .single-post-heade-content.uk-width-xxlarge{width:100%;}
.single-post .single-post-heade-content h1.entry-title{max-width: 750px; margin-top:0;}
body.home #menu-onepage-menu.pr-main-menu .current_page_item >a {color: #000000;}
body.home .pr-main-menu .current_page_item >a{color: #66C8C9;}